al_set_audio_stream_playing(3)

NAME

al_set_audio_stream_playing - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_audio_stream_playing(ALLEGRO_AUDIO_STREAM *stream, bool val)

DESCRIPTION

Change whether the stream is playing.

Returns true on success, false on failure.

SEE ALSO

al_get_audio_stream_playing(3)